/* CSS Document */
*{margin:0; padding:0;}
html{font-size:125%; height:100%;}
body{font-size:50%; background-color:#e2ddb4; width:100%; background-image:url(images/bg.jpg); background-repeat: repeat-x; vertical-align:baseline;}

td{ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	font-weight: normal;
}

p { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000;
}

/*Dotted LINK*/
a.dotted:link,a.dotted:visited,a.dotted:active{text-decoration:none; color:#014217; border-bottom:1px dotted #97938f;}
a.dotted:hover{color:#ffffff;}

a.subnav:link,a.subnav:visited,a.subnav:active{text-decoration:none; color:#5e564f; padding:2px 10px; font-size:15px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; line-height:36px; }
a.subnav:hover{color:#000000; background-color:#fff; /*background-image:url(images/subnav_hover.png);*/  }
.subnavactive{text-decoration:none; padding:2px 10px; font-size:15px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#000000;   background-color:#ffffff;/*background-image:url(images/subnav_hover.png);*/}

a.language:link,a.language:visited,a.language:active{
	text-decoration:none; color:#a09a90; border-bottom:1px dotted #97938f; margin-left:10px;}
a.language:hover{color:#ffffff;}




.img{border:1px dotted #97938f;
padding:5px;
}


.about_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #171717;
	border-bottom:1px dashed #97938f;
}

.productsservices_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #af5500;
}

H3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
}



#indent{
	padding:0 10px;
}

.feature_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #171717;
}

.feature_text_red {
	color: #db2b33;
	font-weight:bold;
}

.feature_text_orange {
	color: #f7961e;
	font-weight:bold;
}

.feature_text_box_1 {
	color: #8c6c51;
	font-weight:bold;
	border:3px solid #c9ad96;
	padding: 10px;
	font-size:16px;
}

.contact_form {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #6f421f;
	font-weight:normal;
}

.contact_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #6f421f;
	font-weight:normal;
}

.contact_text_small {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #8e8e3a;
	font-weight:normal;
}




/*-- Footer --*/

#footer {
	position: relative;
	width: 100%;
	height: auto;
	background: #312012 url(images/bgfooter.jpg) repeat-x;
	padding-bottom: 0px;
	font-size: 0.9em;
	border:0px solid black;
}

#footer .text {
	font-size: 0.9em;
	color: #a6a6a6;
}
		
#footer .inner {
	width: 900px;
	margin: 0px auto;
	
}

a.footerlink:link{text-decoration:none; color:#a6a6a6; border-bottom:1px dotted #97938f; font-size:10px;}
a.footerlink:hover{color:#ffffff;}



/*-- content box 1 --*/

#content_1 {
	position: relative;
	width: 828px;
	height:auto;
	border:#d8d3a9 solid 3px;
	background-color:#ece6d1;
	padding: 5px;
	font-size: 0.9em;	
}

#content_1 .text {
	font-size: 12px;
	color: #000000;
}
		
#content_1 .inner {
	width: 98%;
	margin: 0px auto;
	
	
}

/*-- content box 2 --*/

#content_2 {
	position: relative;
	width: 98%;
	height:auto;
	border:#ffffff solid 3px;
	background-color:#f4efdf;
	padding: 5px;
	font-size: 12px;
}

/*-- content box 3 --*/
#content_3 {
	position: relative;
	width: 98%;
	height:auto;
	border:#ffffff solid 3px;
	background-color:#dbd8cc;
	padding: 5px;
	font-size: 12px;
}

/*-- content box 4 --*/
#content_4 {
	position: relative;
	width: 98%;
	height:auto;
	border:#ffffff solid 0px;
	/*background-color:#f4efdf;*/
	background-image:url(images/bggeneric.jpg);
	background-repeat:repeat;
	padding: 5px;
	font-size: 12px;
}

#login {
	position: relative;
	width: 85%;
	height:auto;
	border:#d8d3a9 solid 3px;
	background-color:#ece6d1;
	padding: 5px;
	font-size: 0.9em;	
}


.hozline{width:100%; line-height:2px; height:1px; border-top:#b9a790 2px solid; font-size:1px; margin:10px 0;}
.hozline2{width:100%; line-height:1px; height:1px; border-top:#c9c4b1 1px solid; font-size:1px; margin:10px 0;}


/* form setting start */
input{
	/*color: #159cf2;
	border: 1px solid #781351;
	 */
	height: 23px;
	background:#fff url(images/textbox_bg.gif) repeat-x;
	font-family: Arial, Calibri;
	font-size:15px;
	color: #545454;
	font-weight: normal;
	margin-right: 3px;
	padding: 2px 8px;
	border:4px solid #CCC;

}
.genericinput{
	/*color: #159cf2;
	border: 1px solid #781351;
	 */
	height: 20px;
	background:#fff url(images/textbox_bg.gif) repeat-x;
	font-family: Arial, Calibri;
	font-size:12px;
	color: #545454;
	font-weight: normal;
	margin-right: 3px;
	padding: 2px 8px;
	border:1px solid #CCC;

}

textarea{
	/*color: #159cf2;
	border: 1px solid #781351; */
	
	background:#fff url(images/textbox_bg.gif) repeat-x;
	font-family: Arial, Calibri;
	font-size:15px;
	color: #545454;
	font-weight: normal;
	margin-right: 3px;
	padding: 2px 8px;
	width: 237px;
	border:4px solid #CCC;

}

.buttonSubmit{
	width:189px;
	height:40px;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	background:url(images/btn_summit.gif) no-repeat;
	cursor:pointer;
	border:none;
}

.buttonLogin{
	width:73px;
	height:21px;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	background:url(images/btn_login.jpg) no-repeat;
	cursor:pointer;
	border:none;
}


/*NORMAL LINK*/
a{text-decoration:none; color:#1e8842;}
a:hover,a:avtive,a:visited{text-decoration:underline;}
a img{border:0;}